* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: black;
    margin: 0px 12px;
}

/* Navbar */
.navbar {
    border-bottom: 1px solid black;
    margin: 0px 10px;
    padding-bottom: 10px;
    display: flex;
    align-items: flex-end;
}

.logo {
    height: 40px;
    width: 120px;
    margin-top: 20px;
}


/* Main */
.container {
    padding: 0 30px 30px 30px;
}

/* Section 1 */
.section-1 {
    text-align: center;
    padding: 0px 50px;
    margin: 0px 20px;
}

.title-1 {
    font-size: 30px;
    margin: 15px 0px;
}

.section-1 p {
    margin-bottom: 20px;
}

button {
    background-color: #C2195B;
    padding: 1rem;
    border-radius: 25px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 1rem;
    display: block;
    margin: auto;
    cursor: pointer;
}


/* Section 2 */
.section-2 {
    margin: 0px 30px 40px 30px;
    padding: 20px 50px;
}

.title-2 {
    font-size: 30px;
    text-align: center;
    margin: 10px 0px;
}

.section-2 article h3{
    margin: 16px 0px;
}


/* Footer */
.footer {
    background-color: #012440;
    color: #FFFFFF;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    /* height: 130px; */
    padding: 20px;
}

.footer a {
    color: #FFFFFF;
    margin: 0;
    font-weight: 50;
}

/* footer section,  */
.about-links,
.career-links,  
.contact-info {
    width: 260px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 0px 10px;
}

.social-links {
    width: 260px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}

.footer-2 {
    height: 50px;
    display: flex;
    align-items: center;
    margin: 0px 20px;
}

.footer-2 p {
    margin-left: 10px;
}

.footer-2 .policy{
    border-left: 1px solid black;
    border-right: 1px solid black;
    padding: 0px 25px;
    margin: 0px 10px;
}